/*------ Javascript-Debugger ----------------*/
#output { /* display:none;*/ background:orange; position:fixed; top:100px; left:0; z-index:9000; width:400px; }
#output2 { /* display:none;*/ background:green; position:fixed; top:150px; left:0; z-index:9000; width:200px; }
#output3 { /* display:none;*/ background:lime; position:fixed; top:200px; left:0; z-index:9000; width:200px; }


/*------ Cookies ----------------*/
.cc-revoke { padding: 0.5em; bottom:13px !important; }
.cc-revoke .dp--hover { padding-left:5px; display: inline-block; }

.cc-window .dp--cookie-check { border:none; border-top:1px solid #000; border-radius:0; padding-top:0.5em; display:block; }
.cc-window .dp--cookie-check label:first-child { padding-left:0px; padding-right:0px; }
.cc-window .dp--cookie-check label:last-child { padding-right:0px; padding-left:0px;}
.cc-window .cc-deny { display:none !important; }
.cc-window .cc-btn { width: 48% !important; background:#ceab05 !important; color:#312a2e !important; }
.cc-window .cc-btn:hover { background: #f3b624 !important; }

.cc-compliance { padding:1.5rem; padding-top:0;  }
 
.dp--overlay-description a { color:#FFF !important; text-decoration: underline !important; }
.dp--overlay-description a:hover { color:#FFF !important; text-decoration: none !important; text-shadow:none !important; }

.dp--cookie-consent { overflow: hidden;}
.dp--cookie-consent #header,
.dp--cookie-consent #main,
.dp--cookie-consent #festivalinfo,
.dp--cookie-consent #bandteaser,
.dp--cookie-consent #bandslider,
.dp--cookie-consent #pageteaser,
.dp--cookie-consent #festivalgelaende,
.dp--cookie-consent #news,
.dp--cookie-consent #sponsoren,
.dp--cookie-consent #footer { opacity:0.5; pointer-events: none; }

/*------ Cookie-Tabelle auf Datenschutzseite ----------------*/
.table-striped { width:100%; border-collapse:collapse; }
.table-striped td, .table-striped th { padding:10px; text-align:left; border:2px solid #FFF; }
.table-striped td.CookieHead { border-top:20px solid #FFF; }




/* --------- Allgemeines ---------------------------------------------------------------------*/

body::before { 
  content: "";
  top:0;
  left:0;
  width:100%; 
  height: 100%;
  position: fixed;
  background:#000 url('../Images/back_body.jpg') top center no-repeat; background-size:100% 100%;
  display: none;
}

#background { 
  top:0;
  left:0;
  width:100%;
  position: absolute;
  background:lime url('../Images/back_body.jpg') top center no-repeat; background-size:100% 100%;
}
  .wrapper { box-sizing:border-box; position:relative; display:block; margin-left:auto; margin-right:auto; padding:3%; }
  .hide { display:none; }

  .no-scroll {height:100%; overflow:hidden; }
  .transition {  
    transition: all 0.4s ease-in 0s; /* explorer 10 */
    -webkit-transition: all 0.4s ease-in 0s; /* chrome & safari */
    -moz-transition: all 0.4s ease-in 0s; /* firefox */
    -o-transition: all 0.4s ease-in 0s; /* opera */
  }
  .transition2 {  
    transition: all 0.4s ease-in-out 0s; /* explorer 10 */
    -webkit-transition: all 0.4s ease-in-out 0s; /* chrome & safari */
    -moz-transition: all 0.4s ease-in-out 0s; /* firefox */
    -o-transition: all 0.4s ease-in-out 0s; /* opera */
  }


/* --------- Header ---------------------------------------------------------------------*/
#header{ position:relative; padding:0; overflow: hidden;}
  .headerimage { width:100%; }
  .headerimage img { width:100%; height:auto; display: block; }

  .headercontent { position:absolute; top:0; height:100%; width:100%; }
  .headercontent .wrapper { height:100%; }
  
  /* Logo */ 
  #header #logo { height:90%; position:absolute; bottom:0; }
  #header #logo img { display:block; width:auto; height:100%; margin:auto; min-width:220px; }
  #header #logo.logo_small { width:auto; height:90%; bottom:0 !important; }
  #header #logo.logo_small img { display:block; height:100%; width:auto; margin:inherit; min-width:inherit; }

    /* Logo Sparkasse */ 
  #header #logoSparkasse { width:20%; min-width:150px; position:absolute; bottom:0; left:45%; }
  #header #logoSparkasse img { display:block; width:100%; height:auto;  }


  /* --------- Festivalinfo ---------------------------------------------------------------------*/
#festivalinfo { position:relative; background:; color:#FFF; padding:0; z-index: 100;}
#festivalinfo .wrapper { padding:2em 3% 15em; display:flex; justify-content: space-between; flex-wrap: wrap; font-family: 'Nunito Sans'; }

#festivalinfo .datum { font-size:6rem; font-weight:900; line-height:100%; }
#festivalinfo .datum .datumspunkt { display: inline-block; margin-left:-0.15em; }
#festivalinfo .datum .datumsjahr { font-size:2rem; display: inline-block; padding-left:0.3em; }
#festivalinfo .ort { font-size:4rem; text-transform: uppercase; line-height:100%; }
#festivalinfo .slogan { display:block; font-weight:300; width:100%; font-size:3rem; text-transform: uppercase; line-height:100%; padding-top:2%; text-align: center;}

#festivalinfo::after {
  content: "";
  background:url('../Images/back_strahlen.png') bottom left no-repeat; background-size:100%;
  bottom:0;
  left:-3em;
  width:20%; height: 100%;
  min-width:150px;
  position: absolute;
}
#festivalinfo::before {
  content: "";
  background:url('../Images/back_pfeile_2026.png') bottom right no-repeat; background-size:100%;
  bottom:-5em;
  right: 3em;
  width:20%; 
  height: 200%;
  max-width:300px;
  position: absolute;
}
  
/* --------- Main Content -------------*/ 
#main { position:relative; color:#FFF; 

}
#main .wrapper { padding:7% 3%; display:flex; flex-wrap:wrap; z-index: 300; }



/* Stellt den Container des Videos responsiv ein */
.responsive-video {
  position: relative; 
  padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
  padding-top: 25px; 
  height: 0;
}

/* Stellt das iframe des Videos so ein, dass es den Container voll ausfüllt */
.responsive-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border:none;
}

/*------ Content ----------------*/
.content {  }

  .content p, .content ul {  margin:0; padding-bottom:2rem; list-style-type:square; }
  .content ul ul {  margin:0; padding-bottom:0px; }
  .content img { max-width:100%; height:auto; }

  .ce-column { margin-bottom:20px; }
  .ce-row { margin-bottom:0; }


  /* --------- Tabelle Familienprogramm -------------*/ 
.familienprogramm { width:100%; margin-bottom:30px; }
.familienprogramm td { font-weight:500; vertical-align:top; padding:10px 10px 10px 0; }



/* --------- Bands: Bandteaser -------------*/ 
#bandteaser { position:relative; background:#000; }
#bandteaser .wrapper { padding:3% 3% 3%; overflow: hidden; }

.bandteaser { }
.bandteaser .size { display:flex; flex-wrap: wrap; justify-content: center; position: relative; }
.bandteaser .size_3 { font-size:4rem; line-height: 100%; }
.bandteaser .size_2 { font-size:3rem; line-height: 100%; }
.bandteaser .size_1 { font-size:2rem; line-height: 100%; }
.bandteaser .bandteaser-item { position: relative; display:inline-block; white-space:nowrap; padding:0 15px; box-sizing: border-box; }
.bandteaser .bandteaser-item .bandteaser-title { text-transform: uppercase; font-family: 'Nunito Sans'; font-weight:900;
  background: linear-gradient(to right, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%);/* W3C */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.bandteaser .bandteaser-item:hover .bandteaser-title { color:#FFF; }

.bandteaser .bandteaser-item::after {content:""; position: absolute; top:50%; transform: translate(0, -50%); right:-4px; width:8px; height:8px; background:rgba(240,170,48,1); }
.bandteaser .bandteaser-item.lastdot::after, 
.bandteaser .bandteaser-item:last-child::after { background:none; }



/* --------- Bands: Bandslider -------------*/ 
#bandslider { position:relative; background:#000; padding-top:6em; }
#bandslider .wrapper { padding:3em 0 4em; }

#bandslider::before {
  content: "";
  background:url('../Images/back_kreise2.png') bottom right no-repeat; background-size:100%;
  bottom:0;
  right:0;
  width:30%;
  height: 110%;
  max-width: 300px;
  position: absolute;
}

.bandslider_header { white-space:nowrap; z-index: 200; position:absolute; top:0; left:50%; transform: translate(-50%, 0); color:#000 !important; padding:3% 3% 2%; box-sizing: border-box; text-align:center; text-transform: uppercase; font-size:3rem; font-weight:900; line-height:120%; display: flex; justify-content: center; flex-direction: row; align-items: center;
  background: rgba(240,170,48,1);/* Old Browsers */
  background: -moz-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,170,48,1)), color-stop(100%, rgba(230,63,21,1)));/* Chrome, Safari4+ */
  background: -webkit-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* IE 10+ */
  background: linear-gradient(to right, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0aa30', endColorstr='#e63f15', GradientType=1 );/* IE6-9 */
}
.bandslider_header::before {
  content: "";
  background:url('../Images/back_pfeile2_2026.png') top left no-repeat; background-size:100%;
  top: -1.5em;
  left: -0.5em;
  width:30%; height: 110%;
  position: absolute;
}

.bandslider { }
.bandslider .bandslider-item { position: relative; display: block !important; }
.bandslider .bandslider-item:hover { transform: scale(1.05); }
.bandslider .bandslider-item .bandslider-title { display:block; position: absolute; bottom:5%; left:5%; text-transform: uppercase; font-size:2rem; color:#fff; font-family: 'Nunito Sans'; font-weight:900; text-shadow: 0 0 10px rgba(0,0,0,0.8); }
.bandslider .bandslider-item .bandslider-image { display:block; width:100%; height:auto; }




/* --------- Pageteaser -------------*/ 
#pageteaser { position:relative; }
#pageteaser .wrapper { padding:0; display:flex; flex-wrap: wrap; overflow: hidden; }

.pageteaser_box { display:block; cursor: pointer; /* wieder umstellen, wenn Bands veröffentlicht werden width:25%; aspect-ratio: 1 / 1; */ width:50%; aspect-ratio: 1 / 0.5;  color: #FFF !important; padding:5%; box-sizing: border-box; text-align:center; text-transform: uppercase; font-size:3rem; font-weight:900; line-height:100%; display: flex; justify-content: center; flex-direction: row; align-items: center; }
.pageteaser_box span { position: relative; }
.pageteaser_box:hover span { transform: scale(1.05); color: #FFF; }
.pageteaser_box span::before { color:#FFF; position: absolute; top:0; left:0;  }
.pageteaser_box:hover span::before { transform: scale(1.3); opacity: 0;
    transition: all 0.8s ease-in-out 0s; /* explorer 10 */
 }
.pageteaser_mainstage { background: url('../Images/back_mainStage.png') bottom right no-repeat; background-size:cover;}
.pageteaser_mainstage span::before { content:'Main Stage'; }
.pageteaser_trailerstage { background: url('../Images/back_trailerStage.png') bottom right no-repeat; background-size:cover; }
.pageteaser_trailerstage span::before { content:'Trailer Stage'; }
.pageteaser_drumherum { background:url('../Images/back_drumHerum.png') bottom right no-repeat; background-size:cover; }
.pageteaser_drumherum span::before { content:'Drum Herum'; }
.pageteaser_familienprogramm { background:url('../Images/back_familienProgramm.png') bottom right no-repeat; background-size:cover; }
.pageteaser_familienprogramm span::before { content:'Familien Programm'; }
.pageteaser_programmuebersicht { position:relative; background:#000; color:#FFF !important; width:100%; aspect-ratio: inherit; }
.pageteaser_programmuebersicht span::before { content:'zur programmübersicht'; }


/* --------- Festivalgelaende -------------*/ 
#festivalgelaende { position:relative; background:#705894; }
#festivalgelaende .wrapper { padding:0; display:flex; flex-wrap: wrap; overflow: hidden; }

.festivalgelaende_box1 { display:block; width:50%; aspect-ratio: 1 / 0.3; box-sizing: border-box; background: #c2aad2 url('../Images/back_kreise_schwarz.png') left top no-repeat; background-size:auto 100%; }
.festivalgelaende_box2 { position: relative; display:block; width:50%; aspect-ratio: 1 / 0.3; box-sizing: border-box; background: #866eac url('../Images/back_muster1_2026.jpg') center no-repeat; background-size:cover; }
.festivalgelaende_box2::before {
  content: "";
  background:url('../Images/back_rathaus_2026.png') bottom right no-repeat; background-size:auto 100%;
  bottom:0;
  right:0;
  width:100%; height: 100%;
  position: absolute;
  display:none;
}
.festivalplan_header { cursor: pointer; position:relative; width: 50%; aspect-ratio: 2 / 1; top:-10%; left:50%; transform: translate(-50%, 0); color:#fff !important; padding:2% 3% 2%; box-sizing: border-box; text-align:center; text-transform: uppercase; font-size:3rem; font-weight:900; line-height:120%; display: flex; justify-content: center; flex-direction: row; align-items: center;
  background:url('../Images/back_festivalGelaende.png') bottom right no-repeat; background-size:cover;
  }
.festivalplan_header::before {
  content: "";
  background:url('../Images/back_pfeile3_2026.png') top left no-repeat; background-size:100%;
  top: -1em;
  left: -1em;
  width:30%; height: 110%;
  min-width: 100px;
  position: absolute;
}
.festivalplan_header > span { position: relative; }
.festivalplan_header:hover > span { transform:scale(1.05); }
.festivalplan_header > span span { content:'Das\00000AFestivalgelände\00000Aam Mäuerle\00000Ain Karlstadt'; color:#FFF; position: absolute; top:0; left:0;  }
.festivalplan_header:hover > span > span { transform: scale(1.3); opacity: 0;
    transition: all 0.8s ease-in-out 0s; /* explorer 10 */
 }

.festivalplan { cursor:pointer; position: relative; display:block; background:url('../Images/festivalgelaende_2025.jpg') center no-repeat; background-size:cover; width:100%; aspect-ratio: 1 / 0.5; }
.festivalplan::before { display:none; content: ""; background:url('../Images/kreis_mit_logo.png') bottom right no-repeat; background-size:100%; aspect-ratio: 1 / 0.465; bottom:0; right:0; width:35%; position: absolute; }

.festivalinfos { background:url('../Images/back_festivalInfos.png') top right no-repeat; background-size:auto 100%; cursor: pointer; position:relative; color:#fff !important; width:100%; padding:5%; box-sizing: border-box; text-align:center; text-transform: uppercase; font-size:3rem; font-weight:900; line-height:100%; display: flex; justify-content: center; flex-direction: row; align-items: center;}
.festivalinfos span { display:block; z-index: 100; position: relative;}
.festivalinfos:hover span { z-index:100; transform: scale(1.05); color:#FFF; }
.festivalinfos span::before { content:'zu den Festival-Infos';  color:#FFF; position: absolute; top:0; left:0;  }
.festivalinfos:hover span::before { transform: scale(1.3); opacity: 0;
    transition: all 0.8s ease-in-out 0s; /* explorer 10 */
 }

.festivalinfos::after {
  content: "";
  background:url('../Images/back_pfeile2_2026.png') top left no-repeat; background-size:100%;
  top: -1em;
  left: 2em;
  width:15%; height: 110%;
  min-width: 100px;
  position: absolute;
  z-index: 99;
}



/* --------- News -------------*/ 
#news { position:relative; background:; color:#FFF; }
#news .wrapper { padding:3%; }

#news .socials { width:100%; display:flex; justify-content: flex-end; }
#news .socials_header { width:100%; font-weight:900; font-size:5rem; line-height: 100%; opacity: 0.5; }
#news .socials_header span { padding-left:10%; font-size:0.8em; }
#news .socials a { display:block; margin-left:20px; }



/* --------- Sponsoren -------------*/ 
#sponsoren { position:relative; background:#feae03; }
#sponsoren .wrapper { padding:3%; text-align: center; }

#sponsoren::before { content: ""; background:url('../Images/back_kreise3_2026.png') bottom right no-repeat; background-size:100%; aspect-ratio: 1 / 1.404; bottom:0; right:0; width:20%; min-width:150px; position: absolute; }

#sponsoren .sponsoren_header { color:#000; }

.tx-hauptsponsoren { padding:5% 10%; }
.tx-hauptsponsoren .sponsoren-item { padding:20px; aspect-ratio: 1 / 1; 
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.tx-hauptsponsoren .sponsoren-item a { display: block; width: 100%; height: auto;  }
.tx-hauptsponsoren .sponsoren-item a:hover { transform: scale(1.05); }
.tx-hauptsponsoren .sponsoren-item img { display: block; width: 100%; height: auto;  }

.tx-sponsoren .sponsoren-item { overflow:hidden; position:relative; display:block; color:#fff !important; line-height:30px; padding:10px 60px 10px 10px; margin-bottom:15px;
  background: -moz-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,54,54,1)), color-stop(51%, rgba(227,86,103,1)), color-stop(100%, rgba(171,89,157,1)));/* Chrome, Safari4+ */
  background: -webkit-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* IE 10+ */
  background: linear-gradient(to right, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%);/* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e03636', endColorstr='#ab599d', GradientType=1 );/* IE6-9 */
}
.tx-sponsoren a.sponsoren-item:hover { color:#fff !important; transform: scale(1.1); }
.tx-sponsoren .sponsoren-item .titel { text-transform:uppercase; padding-right:5px; font-weight:700; }
.tx-sponsoren .sponsoren-item .ort { font-size:0.8rem; }
.tx-sponsoren .sponsoren-item .website-verlauf { position:absolute; top:0; right:40px; height:40px; width:25px;}
.tx-sponsoren .sponsoren-item .website-icon { position:absolute; top:0; right:0; height:50px; width:50px; background:url('../Images/icon_website.png') center no-repeat; background-size:60%;}


/* --------- Footer -------------*/
#footer { position:relative; width:100%; background:; }
  #footer .wrapper { padding:3% 3%; background:none; }

  /* Copyright */ 
  .copyright { line-height:30px; text-align: center; margin-bottom:5%; }
  .copyright img { vertical-align:middle; width:70px; display:inline-block; margin:0 5px 0 3px; }

  /* Footernavigation */ 
  .footernav { position:relative; display: flex; justify-content: center; }
  .footernav ul { list-style-type:none; margin:0; padding:0; display:flex; }
  .footernav ul li { line-height:30px; margin-left:30px; }
  .footernav ul li a { color:#fff; display:inline-block; padding:0; text-decoration:none;
    transition: all 0.4s ease-in 0s; /* explorer 10 */
    -webkit-transition: all 0.4s ease-in 0s; /* chrome & safari */
    -moz-transition: all 0.4s ease-in 0s; /* firefox */
    -o-transition: all 0.4s ease-in 0s; /* opera */
  }
  .footernav ul li.active a { color:#f3b624; }
  .footernav ul li a:hover { color:#f3b624; }





  /* --------- Bands: Bühnenprogramm -------------*/ 
  .buehnenprogramm .buehnen-list { display:flex; flex-wrap: wrap; justify-content: space-between; }



  .buehnenprogramm .buehnen-list .buehnenheader { color:#fff; box-sizing:border-box; text-transform:uppercase; padding:40px 20px; width:46%; margin-bottom:30px; text-align:center; font-size:3rem; font-weight:900; }
  .buehnenprogramm .buehnen-list .mainstage { 
    background: -moz-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,54,54,1)), color-stop(51%, rgba(227,86,103,1)), color-stop(100%, rgba(171,89,157,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e03636', endColorstr='#ab599d', GradientType=1 );/* IE6-9 */
  }
  .buehnenprogramm .buehnen-list .trailerstage { 
    background: rgba(24,150,95,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
  }
  .buehnenprogramm .buehnen-list .buehnentag { width:100%; text-align:center; padding:10px 0; font-size:2rem; color:#000; font-weight:900; }
  .buehnenprogramm .buehnen-list .buehnentag.mobile { display:none; }
  .buehnenprogramm .buehnen-list .buehnen-container { width:46%; padding:30px 20px 20px; box-sizing:border-box; margin-bottom:30px; }
  .buehnenprogramm .buehnen-list .buehneninfo { background:rgba(255, 255, 255, 0.4) ; color:#000 !important; display:block; padding:20px 20px; margin-bottom:20px; }
  .buehnenprogramm .buehnen-list .buehneninfo:last-child { margin-bottom:0px; }
  .buehnenprogramm .buehnen-list .buehneninfo:hover { background-color:rgba(255,255,255,0.7); color:#312a2e !important; }
  .buehnenprogramm .buehnen-list .buehneninfo .bandheader { padding-bottom:10px; display: block; text-transform:uppercase; font-size:2rem; font-weight:900; font-family: 'Nunito Sans'; line-height: 100%; }
  .buehnenprogramm .buehnen-list .buehneninfo .bandsubheader { display: block; line-height: 100%; }

  .buehnenprogramm .buehnen-list .buehnen-container.mainstage { 
    background: -moz-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,54,54,1)), color-stop(51%, rgba(227,86,103,1)), color-stop(100%, rgba(171,89,157,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e03636', endColorstr='#ab599d', GradientType=1 );/* IE6-9 */
  }
  .buehnenprogramm .buehnen-list .buehnen-container.trailerstage { 
    background: rgba(24,150,95,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
  }
  
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten { background: #006470 !important;  }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .buehnenheader { padding:20px 0; width:100%; margin-bottom:30px; }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .buehnenheader span { display:block; font-weight:500; font-size:0.6em; }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .buehneninfo { padding:0; }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .bandimage { display: block; width:100%; height:auto; }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .bandheader { color:#ceab05; padding:20px 20px 5px; }
  .buehnenprogramm .buehnen-list .buehnen-container-biergarten .bandsubheader { color:#ceab05; padding:0 20px 20px; }

  .buehnenprogramm .buehnen-list .buehnen-container .buehnentime { display:block; font-weight:500; text-align:center; color:#fff; text-transform:uppercase; padding-bottom:10px; }

  .buehnenprogramm .buehnen-list .sponsor-container { background:#FFF; width:46%; padding:20px; box-sizing:border-box; margin:30px 0; display:flex; flex-direction:column; justify-content:center;}
  .buehnenprogramm .buehnen-list .sponsor-container img { width:100%; max-width: inherit; }



  /* --------- Bands: Detailansicht -------------*/ 
  .bands .bands-single .bands-flex { display:flex; }
  .bands .bands-single h1 { padding-bottom:0; }
  .bands .bands-single h2 { font-weight:300; padding-bottom:2%; }
  .bands .bands-single .bands-info { font-weight:700; display:inline-block; padding:5px 20px; margin-bottom: 20px; color:#FFF;
    background: rgba(24,150,95,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
  }
  .bands .bands-single .button_website { 
    background: rgba(0,168,115,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(0,168,115,1) 0%, rgba(247,206,42,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,168,115,1)), color-stop(100%, rgba(247,206,42,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,168,115,1) 0%, rgba(247,206,42,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,168,115,1) 0%, rgba(247,206,42,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,168,115,1) 0%, rgba(247,206,42,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(0,168,115,1) 0%, rgba(247,206,42,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a873', endColorstr='#f7ce2a', GradientType=1 );/* IE6-9 */ 
  }
  .bands .bands-single .button_facebook { 
    background: rgba(24,150,95,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(24,150,95,1)), color-stop(100%, rgba(46,81,158,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(24,150,95,1) 0%, rgba(46,81,158,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18965f', endColorstr='#2e519e', GradientType=1 );/* IE6-9 */
  }
  .bands .bands-single .button_instagram { 
    background: rgba(240,170,48,1);/* Old Browsers */
    background: -moz-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(240,170,48,1)), color-stop(100%, rgba(230,63,21,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(240,170,48,1) 0%, rgba(230,63,21,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0aa30', endColorstr='#e63f15', GradientType=1 );/* IE6-9 */ 
  }
  .bands .bands-single .button_youtube { 
    background: -moz-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,54,54,1)), color-stop(51%, rgba(227,86,103,1)), color-stop(100%, rgba(171,89,157,1)));/* Chrome, Safari4+ */
    background: -webkit-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%); /* IE 10+ */
    background: linear-gradient(to right, rgba(224,54,54,1) 0%, rgba(227,86,103,1) 51%, rgba(171,89,157,1) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e03636', endColorstr='#ab599d', GradientType=1 );/* IE6-9 */ 
  }
  .bands .bands-single .bands-flex .flex_4 { padding-left:3%; }
  .bands .bands-single .bands-flex .flex_4 .button { display:block; line-height:40px; font-size:1.6rem; }
  .bands .bands-single .bands-flex .flex_4 .button:first-child { margin-top:0; }
  .bands .bands-single img { display:block; margin-bottom:30px; }
